﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model IEnumerable<SSCMvc.Models.MaAdmission>
@{
    ViewBag.Title = "RemoveLeftStudent";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <link href="@Url.Content("Content/DT_bootstrap.css")" rel="stylesheet" type="text/css" />

<script type="text/javascript">
    $("#FromDate").datepicker();
    $("#Todate").datepicker();

   
</script>

}
@{
    SSCMvc.Models.SSCWebDBEntities1 db = new SSCMvc.Models.SSCWebDBEntities1();

}
<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Left Students
    </h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
    string refadd = CommonUtil.HomeAddress(utype);
    }
    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Dashboard</li>
</ul>

<div class="container-fluid">
    <div class="row-fluid">
        
        <p class="datail_style">
            <table width="50%" align="center">
                <tr>
                    
                    <td>
                        From Date <br />
                        <input type="text" name="FromDate" id="FromDate" value=" " />

                    </td>
                    <td>
                        To Date <br />
                        <input type="text" name="Todate" id="Todate" value=" " />
                    </td>
                    <td>
                        <br />
                        <input type="button" name="btnsearch" onclick="SearchLeft();" value="GO" />
                    </td>
                </tr>
            </table>
        </p>
    </div>
</div>
